@charset "utf-8";

/* banner图 */
.bannerBox{
    height: 140px;
    background: url(../images/banner02.png) no-repeat bottom center;
}

/* 顶部 */
.contTopBox{
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 32px;
}
.contTopBox h3{
    font-size: 20px;
    font-weight: bold;
    line-height: 32px;
    margin-top: 19px;
}

/* 气道前沿 */
.mainBox{
    width: 1200px;
    min-height: 500px;
    margin: 0 auto;
    padding-bottom: 74px;
    overflow: hidden;
}
.mainContLeft{
    float: left;
    width: 316px;
}
.mainContLeft>h3{
    font-size: 24px;
    font-weight: bold;
    line-height: 33px;
    margin-bottom: 14px;
    padding-bottom: 19px;
    border-bottom: 1px solid #D8D8D8;
}
.mainContLeft>h3 i{
    display: inline-block;
    vertical-align: top;
    width: 8px;
    height: 32px;
    background: #00A8FF;
    border-radius: 4px;
    margin-top: 0.5px;
    margin-right: 8px;
}
.mainContLeft .contUl li{
	margin-top: 15px;
	overflow: hidden;
}
.mainContLeft .contUl li:first-child{
	margin-top: 0;
}
.contUl .cont_left{
	float: left;
	width: 64px;
	height: 64px;
	text-align: center;
	background: #EEEEEE;
	color: #333;
	margin-bottom: 15px;
}
.contUl .cont_left span{
	display: block;
	font-size: 20px;
	font-weight: bold;
	line-height: 28px;
	margin-top: 10px;
}
.contUl .cont_left p{
	font-size: 12px;
}

.contUl .cont_right{
	float: right;
	width: 237px;
}
.contUl .cont_right .cr_detail{
	color: #666666;
	letter-spacing: 1.7px;
    font-size: 12px;
	line-height: 17px;
	overflow: hidden;
}
.contUl .cont_right h3{
    font-size: 18px;
    line-height: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 6px;
	cursor: pointer;
}
.contUl .cont_right h3:hover{
	text-decoration: underline;
}
.cont_right .cr_detail>p{
	float: left;
	width: 190px;
	cursor: pointer;
	display: -webkit-box;
    -webkit-line-clamp:2;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
}
.cont_right .cr_detail>a{
	float: right;
    margin-top: 17px;
	cursor: pointer;
}
.cont_right .cr_detail>p:hover,
.cont_right .cr_detail>a:hover{
	text-decoration: underline;
}

/* 右边 */
.mainContRight{
    float: right;
    width: 800px;
}
.mainContRight .contTitBox{
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #D8D8D8;
}
.mainContRight h1{
    font-size: 30px;
    font-weight: bold;
    line-height: 42px;
    margin-bottom: 20px;
}
.mainContRight .contTitBox ul{
    display: inline-block;
    color: #777;
    font-size: 16px;
    line-height: 22px;
    overflow: hidden;
}
.mainContRight .contTitBox li{
    float: left;
    margin-left: 105px;
}
.mainContRight .contTitBox li:first-child{
    margin-left: 0;
}
.contDetailsBox{
    padding-top: 30px;
}
.contDetailsBox img{
    max-width: 100%;   
}
.contDetailsBox .cont_img{
    width: 590px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}
.contDetailsBox .cont_p{
    font-size: 18px;
    line-height: 40px;
    text-indent: 2em;
}